Инсталлер - доступно 1 обновление

1

Добрый день

В Инсталлере горит красный индикатор, что доступно обновление плагина Яндекс Маркет, но обновить его не возможно.

Требуется «Shop» версии не менее 8.4.6 (текущая версия — 8.3.0.7)

Можно как то убрать этот красный значок, не редактируя версию плагина в файле /wa-apps/shop/plugins/yandexmarket/lib/config/plugin.php ?

1 комментарий

  • +1
    Евгений Евгений 28 августа 2019 11:31 #

    Так и будет теперь висеть уведомление об обновлении в инсталлере?

    Добавить комментарий

    Чтобы добавить комментарий, зарегистрируйтесь или войдите